body {
	margin: 0px;
	background-attachment: fixed;
	background-image: url(../images/stagephoto_base.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
}
#thubox {
	position: absolute;
	left: 500px;
	top: 480px;
	height: 30px;
	width: 190px;
}
a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
